## rust-gweather-sys 4.3.0

=== debian/changelog ===
rust-gweather-sys (4.3.0-2) unstable; urgency=medium

  * Team upload
  * Package gweather-sys 4.3.0 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 29 Sep 2023 16:18:57 -0400

rust-gweather-sys (4.3.0-1) experimental; urgency=medium

  * Package gweather-sys 4.3.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 17 Sep 2023 18:19:32 -0400
