=== debian/control ===
Source: rust-gweather-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gio-sys-0.18+default-dev <!nocheck>,
 librust-glib-sys-0.18+default-dev <!nocheck>,
 librust-gobject-sys-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgweather-4-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator <!nocheck>,
 xmlstarlet <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gweather-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gweather-sys
Homepage: https://gitlab.gnome.org/World/Rust/libgweather-rs
X-Cargo-Crate: gweather-sys
Rules-Requires-Root: no

Package: librust-gweather-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-sys-0.18+default-dev,
 librust-glib-sys-0.18+default-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-6+default-dev,
 libgweather-4-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator,
 xmlstarlet
Provides:
 librust-gweather-sys+default-dev (= ${binary:Version}),
 librust-gweather-sys-4-dev (= ${binary:Version}),
 librust-gweather-sys-4+default-dev (= ${binary:Version}),
 librust-gweather-sys-4.3-dev (= ${binary:Version}),
 librust-gweather-sys-4.3+default-dev (= ${binary:Version}),
 librust-gweather-sys-4.3.0-dev (= ${binary:Version}),
 librust-gweather-sys-4.3.0+default-dev (= ${binary:Version})
Description: FFI bindings for libgweather - Rust source code
 This package contains the source for the Rust gweather-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
