## rust-gweather-sys 4.4.0

=== debian/changelog ===
rust-gweather-sys (4.4.0-2) experimental; urgency=medium

  * Team upload
  * Package gweather-sys 4.4.0 from crates.io using debcargo 2.6.1
  * debian/rules: Include GModule-2.0.gir to fix build with glib 2.80

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Apr 2024 14:58:01 -0400

rust-gweather-sys (4.4.0-1) experimental; urgency=medium

  * Package gweather-sys 4.4.0 from crates.io using debcargo 2.6.1
  * Properly depend on packages needed for regenarization
  * Version gir-rust-code-generator dependency
  * Updated copyright years
  * Test- and Build-depend on liblzma-dev

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 13 Feb 2024 22:49:19 +0100

rust-gweather-sys (4.3.1-1) unstable; urgency=medium

  * Package gweather-sys 4.3.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 23 Nov 2023 22:08:10 +0100
