=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gweather-sys 4.4.0 --all-targets --all-features
Features: test-name=rust-gweather-sys:@
Depends: dh-cargo (>= 18), libgweather-4-dev, liblzma-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gweather-sys 4.4.0 --all-targets
Features: test-name=librust-gweather-sys-dev:default
Depends: dh-cargo (>= 18), libgweather-4-dev, liblzma-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gweather-sys 4.4.0 --all-targets --no-default-features
Features: test-name=librust-gweather-sys-dev:
Depends: dh-cargo (>= 18), libgweather-4-dev, liblzma-dev, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
