## rust-gweather-sys 4.5.0

=== debian/changelog ===
rust-gweather-sys (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package gweather-sys 4.5.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 15:21:47 -0400

rust-gweather-sys (4.5.0-1) experimental; urgency=medium

  * Team upload
  * Package gweather-sys 4.5.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 10:40:21 -0400

rust-gweather-sys (4.4.0-3) unstable; urgency=medium

  * Upload to unstable
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 16:33:20 +0200
