## rust-gweather-sys 4.6.0

=== debian/changelog ===
rust-gweather-sys (4.6.0-3) unstable; urgency=medium

  * Team upload
  * Package gweather-sys 4.6.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Oct 2025 10:55:11 -0400

rust-gweather-sys (4.6.0-2) unstable; urgency=medium

  * Team upload
  * Package gweather-sys 4.6.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:53:27 -0400

rust-gweather-sys (4.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package gweather-sys 4.6.0 from crates.io using debcargo 2.7.8
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Aug 2025 23:17:42 +0200
