=== debian/control ===
Source: rust-gweather-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 gir-rust-code-generator (>= 0.21),
 gir1.2-gweather-4.0-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gio-sys-0.21+default-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-gobject-sys-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gweather-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gweather-sys
Homepage: https://gitlab.gnome.org/World/Rust/libgweather-rs
X-Cargo-Crate: gweather-sys

Package: librust-gweather-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gio-sys-0.21+default-dev,
 librust-glib-sys-0.21+default-dev,
 librust-gobject-sys-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev
Provides:
 librust-gweather-sys+default-dev (= ${binary:Version}),
 librust-gweather-sys-4-dev (= ${binary:Version}),
 librust-gweather-sys-4+default-dev (= ${binary:Version}),
 librust-gweather-sys-4.6-dev (= ${binary:Version}),
 librust-gweather-sys-4.6+default-dev (= ${binary:Version}),
 librust-gweather-sys-4.6.0-dev (= ${binary:Version}),
 librust-gweather-sys-4.6.0+default-dev (= ${binary:Version})
Description: FFI bindings for libgweather - Rust source code
 Source code for Debianized Rust crate "gweather-sys"
